import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconChartGanttComponent extends TiniElement {
    static readonly defaultTagName = "icon-chart-gantt";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconChartGantt: any;
